[
  {
    "requestId": "2CB57905EC7DAF1DB13022C739B0F49E",
    "url": "https://www.acquisizioniforensi.it/",
    "method": "GET",
    "headers": {
      "Upgrade-Insecure-Requests": "1",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
    },
    "timestamp": 721795.9294,
    "type": "Document",
    "initiator": {
      "type": "other"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:55.929Z",
      "time": 82.29099994059652,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Upgrade-Insecure-Requests",
            "value": "1"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "max-age=3600, must-revalidate"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "text/html; charset=UTF-8"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "retry-after",
            "value": "60"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "7d0ff0c6f8e14f1a9e13320878a90e9b-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.046"
          },
          {
            "name": "x-powered-by",
            "value": "PHP/8.1.33"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/html",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.08499999999999996,
        "wait": 78.308,
        "receive": -1
      },
      "_requestId": "2CB57905EC7DAF1DB13022C739B0F49E",
      "_resourceType": "Document",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.109",
    "url": "https://www.acquisizioniforensi.it/assets/css/plugins.css",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.015039,
    "type": "Stylesheet",
    "initiator": {
      "columnNumber": 57,
      "lineNumber": 46,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 82.6450000749901,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/css/plugins.css",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "16501"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "text/css"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"2288f-65fd3fd4-f633c8f981307f38;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:22:44 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "retry-after",
            "value": "60"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "6dce0be6e61ba14defe61b9011fc7de0-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.040"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/css",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.08600000000000002,
        "wait": 77.963,
        "receive": -1
      },
      "_requestId": "2692.109",
      "_resourceType": "Stylesheet",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.110",
    "url": "https://www.acquisizioniforensi.it/assets/css/style.css",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.0152,
    "type": "Stylesheet",
    "initiator": {
      "columnNumber": 55,
      "lineNumber": 47,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 145.3279999550432,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/css/style.css",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "80557"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "text/css"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"b2cd8-65fd3fd4-7730ee93887e4a46;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:22:44 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "a8b8887e3b5f570e2d5c890678a77c20-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.046"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/css",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.03500000000000003,
        "wait": 103.37100000000001,
        "receive": -1
      },
      "_requestId": "2692.110",
      "_resourceType": "Stylesheet",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.111",
    "url": "https://www.acquisizioniforensi.it/assets/css/colors/violet.css",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.015234,
    "type": "Stylesheet",
    "initiator": {
      "columnNumber": 63,
      "lineNumber": 48,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 83.72199989389628,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/css/colors/violet.css",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "1205"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "text/css"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"c51-65fd3fd5-726e5551307ee1ec;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:22:45 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "retry-after",
            "value": "60"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "884c4d0a90e729e62bbfd32d13f9a391-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.045"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/css",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.02300000000000002,
        "wait": 78.66499999999999,
        "receive": -1
      },
      "_requestId": "2692.111",
      "_resourceType": "Stylesheet",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.112",
    "url": "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.015258,
    "type": "Stylesheet",
    "initiator": {
      "columnNumber": 97,
      "lineNumber": 49,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 83.7959999917075,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "373"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "text/css"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"6ce-65fd3fd5-c3b3635e48c63957;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:22:45 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "retry-after",
            "value": "60"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "6a6951e34e212450b7e11343e0d4f582-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.046"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/css",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.02100000000000002,
        "wait": 80.08099999999999,
        "receive": -1
      },
      "_requestId": "2692.112",
      "_resourceType": "Stylesheet",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.113",
    "url": "https://www.acquisizioniforensi.it/img/logo.webp",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.015283,
    "type": "Image",
    "initiator": {
      "columnNumber": 229,
      "lineNumber": 187,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 145.03700006753206,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/img/logo.webp",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-length",
            "value": "95820"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "image/webp"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"1764c-65fbe2c6-3f59f502b8c98365;;;\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Thu, 21 Mar 2024 07:33:26 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "d93cb97c0a4e73eb1c0d5c27ae416129-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.045"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "image/webp",
          "encoding": ""
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.02199999999999991,
        "wait": 106.581,
        "receive": -1
      },
      "_requestId": "2692.113",
      "_resourceType": "Image",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.114",
    "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.015305,
    "type": "Script",
    "initiator": {
      "columnNumber": 39,
      "lineNumber": 1141,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 208.15800002310425,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "148962"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "application/x-javascript"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"83a6a-65fd3ff8-4fde4fae5e27ec37;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:23:20 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "9eea361fef40f987a9c6a5decba61a2d-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.051"
          }
        ],
        "content": {
          "size": 149366,
          "compression": null,
          "mimeType": "application/x-javascript",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 149366
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.019999999999999907,
        "wait": 110.114,
        "receive": 72.59199993411451
      },
      "_requestId": "2692.114",
      "_resourceType": "Script",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.115",
    "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.015326,
    "type": "Script",
    "initiator": {
      "columnNumber": 37,
      "lineNumber": 1142,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.015Z",
      "time": 83.92599993385375,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "4482"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "application/x-javascript"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"3be8-667c2735-8ec4bbbedb0e7d57;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Wed, 26 Jun 2024 14:35:33 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "retry-after",
            "value": "60"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "abe9938391d92d7d80e9c8c63e40a3bf-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.042"
          }
        ],
        "content": {
          "size": 4895,
          "compression": null,
          "mimeType": "application/x-javascript",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 4895
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.06600000000000003,
        "wait": 74.41,
        "receive": 7.226999966576705
      },
      "_requestId": "2692.115",
      "_resourceType": "Script",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.124",
    "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.09913,
    "type": "Stylesheet",
    "initiator": {
      "columnNumber": 0,
      "lineNumber": 0,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.099Z",
      "time": 53.0179999768734,
      "request": {
        "method": "GET",
        "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [
          {
            "name": "family",
            "value": "DM Serif Display:ital@0;1"
          }
        ],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h2",
        "cookies": [],
        "headers": [
          {
            "name": "access-control-allow-origin",
            "value": "*"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
          },
          {
            "name": "cache-control",
            "value": "private, max-age=86400, stale-while-revalidate=604800"
          },
          {
            "name": "content-encoding",
            "value": "gzip"
          },
          {
            "name": "content-type",
            "value": "text/css; charset=utf-8"
          },
          {
            "name": "cross-origin-opener-policy",
            "value": "same-origin-allow-popups"
          },
          {
            "name": "cross-origin-resource-policy",
            "value": "cross-origin"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "expires",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "link",
            "value": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin"
          },
          {
            "name": "server",
            "value": "ESF"
          },
          {
            "name": "strict-transport-security",
            "value": "max-age=31536000"
          },
          {
            "name": "timing-allow-origin",
            "value": "*"
          },
          {
            "name": "vary",
            "value": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site"
          },
          {
            "name": "x-content-type-options",
            "value": "nosniff"
          },
          {
            "name": "x-frame-options",
            "value": "SAMEORIGIN"
          },
          {
            "name": "x-xss-protection",
            "value": "0"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/css",
          "encoding": "gzip"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.06300000000000006,
        "wait": 49.811,
        "receive": -1
      },
      "_requestId": "2692.124",
      "_resourceType": "Stylesheet",
      "serverIPAddress": "192.178.204.95"
    }
  },
  {
    "requestId": "2692.125",
    "url": "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.160893,
    "type": "Stylesheet",
    "initiator": {
      "columnNumber": 0,
      "lineNumber": 0,
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/assets/css/style.css"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.160Z",
      "time": 46.633000019937754,
      "request": {
        "method": "GET",
        "url": "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [
          {
            "name": "family",
            "value": "Manrope:wght@400;500;700"
          }
        ],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h2",
        "cookies": [],
        "headers": [
          {
            "name": "access-control-allow-origin",
            "value": "*"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
          },
          {
            "name": "cache-control",
            "value": "private, max-age=86400, stale-while-revalidate=604800"
          },
          {
            "name": "content-encoding",
            "value": "gzip"
          },
          {
            "name": "content-type",
            "value": "text/css; charset=utf-8"
          },
          {
            "name": "cross-origin-opener-policy",
            "value": "same-origin-allow-popups"
          },
          {
            "name": "cross-origin-resource-policy",
            "value": "cross-origin"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "expires",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "link",
            "value": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin"
          },
          {
            "name": "server",
            "value": "ESF"
          },
          {
            "name": "strict-transport-security",
            "value": "max-age=31536000"
          },
          {
            "name": "timing-allow-origin",
            "value": "*"
          },
          {
            "name": "vary",
            "value": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site"
          },
          {
            "name": "x-content-type-options",
            "value": "nosniff"
          },
          {
            "name": "x-frame-options",
            "value": "SAMEORIGIN"
          },
          {
            "name": "x-xss-protection",
            "value": "0"
          }
        ],
        "content": {
          "size": -1,
          "compression": 0,
          "mimeType": "text/css",
          "encoding": "gzip"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": -1
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.08100000000000002,
        "wait": 44.545,
        "receive": -1
      },
      "_requestId": "2692.125",
      "_resourceType": "Stylesheet",
      "serverIPAddress": "192.178.204.95"
    }
  },
  {
    "requestId": "2692.132",
    "url": "https://fonts.gstatic.com/s/manrope/v20/xn7gYHE41ni1AdIRggexSvfedN4.woff2",
    "method": "GET",
    "headers": {
      "Origin": "https://www.acquisizioniforensi.it",
      "Referer": "https://fonts.googleapis.com/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.215791,
    "type": "Font",
    "initiator": {
      "type": "parser",
      "url": "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.215Z",
      "time": 36.51899995747954,
      "request": {
        "method": "GET",
        "url": "https://fonts.gstatic.com/s/manrope/v20/xn7gYHE41ni1AdIRggexSvfedN4.woff2",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Origin",
            "value": "https://www.acquisizioniforensi.it"
          },
          {
            "name": "Referer",
            "value": "https://fonts.googleapis.com/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h2",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "access-control-allow-origin",
            "value": "*"
          },
          {
            "name": "age",
            "value": "537097"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=31536000"
          },
          {
            "name": "content-length",
            "value": "24576"
          },
          {
            "name": "content-security-policy-report-only",
            "value": "require-trusted-types-for 'script'; report-uri https://csp.withgoogle.com/csp/apps-themes"
          },
          {
            "name": "content-type",
            "value": "font/woff2"
          },
          {
            "name": "cross-origin-opener-policy",
            "value": "same-origin; report-to=\"apps-themes\""
          },
          {
            "name": "cross-origin-resource-policy",
            "value": "cross-origin"
          },
          {
            "name": "date",
            "value": "Fri, 13 Mar 2026 10:31:01 GMT"
          },
          {
            "name": "expires",
            "value": "Sat, 13 Mar 2027 10:31:01 GMT"
          },
          {
            "name": "last-modified",
            "value": "Thu, 04 Sep 2025 17:08:03 GMT"
          },
          {
            "name": "report-to",
            "value": "{\"group\":\"apps-themes\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/apps-themes\"}]}"
          },
          {
            "name": "server",
            "value": "sffe"
          },
          {
            "name": "timing-allow-origin",
            "value": "*"
          },
          {
            "name": "x-content-type-options",
            "value": "nosniff"
          },
          {
            "name": "x-xss-protection",
            "value": "0"
          }
        ],
        "content": {
          "size": 24652,
          "compression": null,
          "mimeType": "font/woff2",
          "encoding": ""
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 24652
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.07400000000000001,
        "wait": 28.253,
        "receive": 7.090999974429607
      },
      "_requestId": "2692.132",
      "_resourceType": "Font",
      "serverIPAddress": "142.251.141.227"
    }
  },
  {
    "requestId": "2692.145",
    "url": "https://www.acquisizioniforensi.it/assets/fonts/unicons/Unicons.woff2",
    "method": "GET",
    "headers": {
      "Origin": "https://www.acquisizioniforensi.it",
      "Referer": "https://www.acquisizioniforensi.it/assets/css/style.css",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.215899,
    "type": "Font",
    "initiator": {
      "type": "parser",
      "url": "https://www.acquisizioniforensi.it/assets/css/style.css"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.215Z",
      "time": 147.34200004022568,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/fonts/unicons/Unicons.woff2",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Origin",
            "value": "https://www.acquisizioniforensi.it"
          },
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/assets/css/style.css"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-length",
            "value": "122592"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "font/woff2"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "etag",
            "value": "\"1dee0-65fd3fd7-680a2446effe1141;;;\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:38 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:22:47 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "28abef70337309f356cab6ea6855bfe1-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.039"
          }
        ],
        "content": {
          "size": 122971,
          "compression": null,
          "mimeType": "font/woff2",
          "encoding": ""
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 122971
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.059,
        "wait": 97.17999999999999,
        "receive": 45.16400005079807
      },
      "_requestId": "2692.145",
      "_resourceType": "Font",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.152",
    "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFnOHM81r4j6k0gjAW3mujVU2B2G_Bx0vrx52g.woff2",
    "method": "GET",
    "headers": {
      "Origin": "https://www.acquisizioniforensi.it",
      "Referer": "https://fonts.googleapis.com/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.215988,
    "type": "Font",
    "initiator": {
      "type": "parser",
      "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.215Z",
      "time": 29.78300000540912,
      "request": {
        "method": "GET",
        "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFnOHM81r4j6k0gjAW3mujVU2B2G_Bx0vrx52g.woff2",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Origin",
            "value": "https://www.acquisizioniforensi.it"
          },
          {
            "name": "Referer",
            "value": "https://fonts.googleapis.com/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h2",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "access-control-allow-origin",
            "value": "*"
          },
          {
            "name": "age",
            "value": "534112"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=31536000"
          },
          {
            "name": "content-length",
            "value": "17844"
          },
          {
            "name": "content-security-policy-report-only",
            "value": "require-trusted-types-for 'script'; report-uri https://csp.withgoogle.com/csp/apps-themes"
          },
          {
            "name": "content-type",
            "value": "font/woff2"
          },
          {
            "name": "cross-origin-opener-policy",
            "value": "same-origin; report-to=\"apps-themes\""
          },
          {
            "name": "cross-origin-resource-policy",
            "value": "cross-origin"
          },
          {
            "name": "date",
            "value": "Fri, 13 Mar 2026 11:20:46 GMT"
          },
          {
            "name": "expires",
            "value": "Sat, 13 Mar 2027 11:20:46 GMT"
          },
          {
            "name": "last-modified",
            "value": "Wed, 10 Sep 2025 17:03:17 GMT"
          },
          {
            "name": "report-to",
            "value": "{\"group\":\"apps-themes\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/apps-themes\"}]}"
          },
          {
            "name": "server",
            "value": "sffe"
          },
          {
            "name": "timing-allow-origin",
            "value": "*"
          },
          {
            "name": "x-content-type-options",
            "value": "nosniff"
          },
          {
            "name": "x-xss-protection",
            "value": "0"
          }
        ],
        "content": {
          "size": 17920,
          "compression": null,
          "mimeType": "font/woff2",
          "encoding": ""
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 17920
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.14399999999999996,
        "wait": 23.624,
        "receive": 5.235999962151052
      },
      "_requestId": "2692.152",
      "_resourceType": "Font",
      "serverIPAddress": "142.251.141.227"
    }
  },
  {
    "requestId": "2692.150",
    "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFhOHM81r4j6k0gjAW3mujVU2B2G_VB0PD2xWr53A.woff2",
    "method": "GET",
    "headers": {
      "Origin": "https://www.acquisizioniforensi.it",
      "Referer": "https://fonts.googleapis.com/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721796.220992,
    "type": "Font",
    "initiator": {
      "type": "parser",
      "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:56.220Z",
      "time": 34.8500000545755,
      "request": {
        "method": "GET",
        "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFhOHM81r4j6k0gjAW3mujVU2B2G_VB0PD2xWr53A.woff2",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Origin",
            "value": "https://www.acquisizioniforensi.it"
          },
          {
            "name": "Referer",
            "value": "https://fonts.googleapis.com/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h2",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "access-control-allow-origin",
            "value": "*"
          },
          {
            "name": "age",
            "value": "532294"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=31536000"
          },
          {
            "name": "content-length",
            "value": "17660"
          },
          {
            "name": "content-security-policy-report-only",
            "value": "require-trusted-types-for 'script'; report-uri https://csp.withgoogle.com/csp/apps-themes"
          },
          {
            "name": "content-type",
            "value": "font/woff2"
          },
          {
            "name": "cross-origin-opener-policy",
            "value": "same-origin; report-to=\"apps-themes\""
          },
          {
            "name": "cross-origin-resource-policy",
            "value": "cross-origin"
          },
          {
            "name": "date",
            "value": "Fri, 13 Mar 2026 11:51:04 GMT"
          },
          {
            "name": "expires",
            "value": "Sat, 13 Mar 2027 11:51:04 GMT"
          },
          {
            "name": "last-modified",
            "value": "Wed, 10 Sep 2025 17:00:06 GMT"
          },
          {
            "name": "report-to",
            "value": "{\"group\":\"apps-themes\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/apps-themes\"}]}"
          },
          {
            "name": "server",
            "value": "sffe"
          },
          {
            "name": "timing-allow-origin",
            "value": "*"
          },
          {
            "name": "x-content-type-options",
            "value": "nosniff"
          },
          {
            "name": "x-xss-protection",
            "value": "0"
          }
        ],
        "content": {
          "size": 17736,
          "compression": null,
          "mimeType": "font/woff2",
          "encoding": ""
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 17736
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.08900000000000002,
        "wait": 29.575999999999997,
        "receive": 4.681000079378488
      },
      "_requestId": "2692.150",
      "_resourceType": "Font",
      "serverIPAddress": "142.251.141.227"
    }
  },
  {
    "requestId": "2692.156",
    "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721798.748683,
    "type": "Fetch",
    "initiator": {
      "stack": {
        "callFrames": [
          {
            "columnNumber": 35,
            "functionName": "",
            "lineNumber": 3,
            "scriptId": "31",
            "url": ""
          },
          {
            "columnNumber": 10,
            "functionName": "",
            "lineNumber": 21,
            "scriptId": "31",
            "url": ""
          },
          {
            "columnNumber": 127948,
            "functionName": "",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          },
          {
            "columnNumber": 122216,
            "functionName": "",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          },
          {
            "columnNumber": 45996,
            "functionName": "emit",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          },
          {
            "columnNumber": 121275,
            "functionName": "onMessage",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          }
        ]
      },
      "type": "script"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:58.748Z",
      "time": 230.5270000360906,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "148962"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "application/x-javascript"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:41 GMT"
          },
          {
            "name": "etag",
            "value": "\"83a6a-65fd3ff8-4fde4fae5e27ec37;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:41 GMT"
          },
          {
            "name": "last-modified",
            "value": "Fri, 22 Mar 2024 08:23:20 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "8b34b3594707d84001501b0b4ecb63f8-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.101"
          }
        ],
        "content": {
          "size": 149366,
          "compression": null,
          "mimeType": "application/x-javascript",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 149366
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.1509999999999999,
        "wait": 158.655,
        "receive": 67.7649999626726
      },
      "_requestId": "2692.156",
      "_resourceType": "Fetch",
      "serverIPAddress": "92.113.23.33"
    }
  },
  {
    "requestId": "2692.157",
    "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
    "method": "GET",
    "headers": {
      "Referer": "https://www.acquisizioniforensi.it/",
      "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
      "sec-ch-ua": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\"",
      "sec-ch-ua-mobile": "?0",
      "sec-ch-ua-platform": "\"macOS\""
    },
    "timestamp": 721799.066408,
    "type": "Fetch",
    "initiator": {
      "stack": {
        "callFrames": [
          {
            "columnNumber": 35,
            "functionName": "",
            "lineNumber": 3,
            "scriptId": "32",
            "url": ""
          },
          {
            "columnNumber": 10,
            "functionName": "",
            "lineNumber": 21,
            "scriptId": "32",
            "url": ""
          },
          {
            "columnNumber": 127948,
            "functionName": "",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          },
          {
            "columnNumber": 122216,
            "functionName": "",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          },
          {
            "columnNumber": 45996,
            "functionName": "emit",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          },
          {
            "columnNumber": 121275,
            "functionName": "onMessage",
            "lineNumber": 1,
            "scriptId": "5",
            "url": "node:electron/js2c/sandbox_bundle"
          }
        ]
      },
      "type": "script"
    },
    "documentURL": "https://www.acquisizioniforensi.it/",
    "harEntry": {
      "pageref": "page_1773934957493",
      "startedDateTime": "1970-01-09T08:29:59.066Z",
      "time": 73.64000007510185,
      "request": {
        "method": "GET",
        "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
        "httpVersion": "HTTP/1.1",
        "cookies": [],
        "headers": [
          {
            "name": "Referer",
            "value": "https://www.acquisizioniforensi.it/"
          },
          {
            "name": "User-Agent",
            "value": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
          },
          {
            "name": "sec-ch-ua",
            "value": "\"Not_A Brand\";v=\"99\", \"Chromium\";v=\"142\""
          },
          {
            "name": "sec-ch-ua-mobile",
            "value": "?0"
          },
          {
            "name": "sec-ch-ua-platform",
            "value": "\"macOS\""
          }
        ],
        "queryString": [],
        "headersSize": -1,
        "bodySize": 0
      },
      "response": {
        "status": 200,
        "statusText": "",
        "httpVersion": "h3",
        "cookies": [],
        "headers": [
          {
            "name": "accept-ranges",
            "value": "bytes"
          },
          {
            "name": "alt-svc",
            "value": "h3=\":443\"; ma=86400"
          },
          {
            "name": "cache-control",
            "value": "public, max-age=604800"
          },
          {
            "name": "content-encoding",
            "value": "br"
          },
          {
            "name": "content-length",
            "value": "4482"
          },
          {
            "name": "content-security-policy",
            "value": "upgrade-insecure-requests"
          },
          {
            "name": "content-type",
            "value": "application/x-javascript"
          },
          {
            "name": "date",
            "value": "Thu, 19 Mar 2026 15:42:41 GMT"
          },
          {
            "name": "etag",
            "value": "\"3be8-667c2735-8ec4bbbedb0e7d57;br\""
          },
          {
            "name": "expires",
            "value": "Thu, 26 Mar 2026 15:42:41 GMT"
          },
          {
            "name": "last-modified",
            "value": "Wed, 26 Jun 2024 14:35:33 GMT"
          },
          {
            "name": "panel",
            "value": "hpanel"
          },
          {
            "name": "platform",
            "value": "hostinger"
          },
          {
            "name": "server",
            "value": "hcdn"
          },
          {
            "name": "x-hcdn-cache-status",
            "value": "BYPASS"
          },
          {
            "name": "x-hcdn-request-id",
            "value": "e2d30c5ca0583b8ad0c33f2be368ef30-fra-edge1"
          },
          {
            "name": "x-hcdn-upstream-rt",
            "value": "0.039"
          }
        ],
        "content": {
          "size": 4882,
          "compression": null,
          "mimeType": "application/x-javascript",
          "encoding": "br"
        },
        "redirectURL": "",
        "headersSize": -1,
        "bodySize": 4882
      },
      "cache": {
        "beforeRequest": null,
        "afterRequest": null
      },
      "timings": {
        "blocked": 0,
        "dns": 0,
        "ssl": 0,
        "connect": 0,
        "send": 0.07700000000000001,
        "wait": 72.118,
        "receive": 1.1570000897794945
      },
      "_requestId": "2692.157",
      "_resourceType": "Fetch",
      "serverIPAddress": "92.113.23.33"
    }
  }
]
